package cn.superdesk.uniorder.common.enums;

public enum TicketStatus {

	//状态(取消0,已创建1,已提交2)
	CANCEL(0, "取消"),
	CREATED(1, "已创建"),
	COMMITE(2, "已提交"),
	;

	private int    key;
	private String desc;

	private TicketStatus(int key, String desc) {
		this.key = key;
		this.desc = desc;
	}

	public int getKey() {
		return key;
	}

	public void setKey(int key) {
		this.key = key;
	}

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}
}
